• 0

    posted a message on the heck O_O can someone help me??
    i have a few different apis, modloader, modloadermp, id conflict resolver, audiomod, and a few apis... i just get a blackscreen and my modloader only says this

    Jul 12, 2011 8:03:45 PM ModLoader init
    FINE: ModLoader Beta 1.7.3 Initializing...
    Jul 12, 2011 8:03:45 PM ModLoader readFromClassPath
    FINER: Adding mods from C:\Documents and Settings\HP_Administrator\Application Data\.minecraft\bin\minecraft.jar
    Jul 12, 2011 8:03:45 PM ModLoader readFromClassPath
    FINER: Zip found.
    Jul 12, 2011 8:03:45 PM ModLoader AddAllRenderers
    FINE: Initialized
    ....... makes no sense

    can anyone help me??

    **EDIT** heres a list of some of the mods i have



    moods, modoptionsapi, modloader, zipline, modloadermp unofficial,


    smart moving, intigrated redstone, id resolver, GUIAPI, mabye a few more
    audiomod


    **EDIT** somethings using mlprop and co classes.... did a classic extract-all-mods-into-one-folder-trick....
    what is though??

    **EDIT** i read somewhere that co.class has armor types and a reference to "deadmau5"

    **EDIT** ah.... ModOptionsAPI-v0.6.5 is using co.class can someone help me??

    **EDIT** ModLoaderMp 1.7.3 Unofficial is using MLProp.class!!!!
    **EDIT** ModLoader is using MLProp.class!! ignoring MLProp.class conflicts then.... gota figure out what co.class does

    **EDIT** OMGBBQ!!!! GuiAPI0.10.4-1.7 is using co.class!!!! what do i do? GuiAPI and Mod OptionsAPI conflict
    Posted in: Mods Discussion
  • 0

    posted a message on Have you ever done this?? :P
    Dont know if this is the right section, but anyways, i installed 4 apis for mods, launched it, omgbbq, blackscreen, doublechecked my jar, did a conflict check, checked modloaders file, and then, I remembered that I forgot to delete meta-inf.... I almost always install mods correctly, with any issues... who do we AAALLWAAAYS forget to delete meta-inf??
    Posted in: Mods Discussion
  • 0

    posted a message on Minecraft Bed Bug
    HAHAHAHA... bed bug... LOL.... no, its not a bug with the bed, ITS A BED BUG O:
    Posted in: Legacy Support
  • 0

    posted a message on update?
    QUICK!! check your worlds for revines and a new lighting engine!!!!

    kidding :tongue.gif: i got no idea
    Posted in: Survival Mode
  • 0

    posted a message on Can't Update to 1.7.3 ! Please Help.
    Quote from Joshuadaddy

    Srry man but idk what happen probally its the mods

    mods dont do that.... read my above post
    Posted in: Legacy Support
  • 0

    posted a message on Can't Update to 1.7.3 ! Please Help.
    problem should be fixed now.... the servers where overloaded with people force updating, enjoy the game, ftw :biggrin.gif:
    Posted in: Legacy Support
  • 0

    posted a message on Problem with Minecraft?
    thanks for listening :biggrin.gif: servers back up guys!! force update away!!!!
    Posted in: Legacy Support
  • 0

    posted a message on Problem with Minecraft?
    Quote from NoVa_KLANtheMAN

    1.7.3 Is the latest update :tongue.gif:

    .... redownloading, sometimes we force update to reset our jars, if a mod messes things up.....
    Posted in: Legacy Support
  • 0

    posted a message on Problem with Minecraft?
    not really modding related, you mightve thought that a mod caused i guess, anyways i just read that it means the servers are overloaded or crashed.... wait a while before attempting to update :biggrin.gif:
    Posted in: Legacy Support
  • 0

    posted a message on [V1.7.3] Zipline Mod [SSP][WIP][VC][C]
    Quote from Omnia95

    ok you can change block ids through this mods config file


    OMGBBQ!!!! O_O this does work with shelf mod?? thought it was an id conflict... off to get id resolver :biggrin.gif:
    Posted in: WIP Mods
  • 0

    posted a message on [1.5.2] FiniteLiquid v5.93
    Quote from 8deathshadow

    I use whats in the old folder and the 3 new files... It doesn't work if you don't use whats in the old folder...

    huh.... im guessing propertyreader has different folders for versions compiled into 2.0?? haave not gotten to check it out yet



    **EDIT** oh i see.. javadoc and src though, do those REALLY go in minecrafts jar O_O
    have not installed propertyreader in a while
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2] FiniteLiquid v5.93
    Quote from Bumber

    I keep accidentally dumping water into my quicksand after creating it. Very annoying.

    hehe.... tried an eariler version, it rocked, btw what propertyreader version are you using??
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2] FiniteLiquid v5.93
    Quote from 8deathshadow

    Yes i use them both with no problem

    what prop reader version are you using.... before i download, i here some work with 2.0, some only with older........
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.5.2] FiniteLiquid v5.93
    "Requires PropertyReader (install the one labelled v1.40)"

    so err, im guessing the new one will crash it right.... uhh, where do i get 1.40, i cant find it, on the modding list it links to
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.3.2] AdventureCraft - NPC Pathing Blocks [R1095]
    so er.... can someone explain why when i press start its just a white screen?? its wierd
    Posted in: Minecraft Mods
  • To post a comment, please .